<?php
// Start the session and use the custom session name
require('security.php');

// Destroy all session data
session_unset(); // Unset all session variables
session_destroy(); // Destroy the session

// Redirect to the login page after logging out
header('Location: index.php');
exit();
?>
